Enhavo
Indekso 🔎︎

# CreateUnoDialog Function

Kreas objekton Basic Uno kiu reprezentas dialogon regilon por Uno dum Basic-rultempo.

Dialogoj estas difinitaj en la dialogaj bibliotekoj. Por vidigi dialogon, kreu "realtempan" dialogon el la biblioteko.

See Ekzemploj.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Example:

      ' Prenu dialogan priskribon el la dialoga biblioteko.
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      ' vidigi "realtempan" dialogon
      oDlgControl.execute